Re: FCGI 0.30 make fails w/ Perl 5.004_01 + linux

Stuart Stock (stuart@gundaker.com)
Fri, 11 Jul 1997 09:20:12 -0500 (CDT)

Date: Fri, 11 Jul 1997 09:20:12 -0500 (CDT)
From: Stuart Stock <stuart@gundaker.com>
To: Sven Verdoolaege <skimo@breughel.ufsia.ac.be>
Subject: Re: FCGI 0.30 make fails w/ Perl 5.004_01 + linux
In-Reply-To: <19970711105741.50382@breughel.ufsia.ac.be>
Message-Id: <Pine.LNX.3.95.970711091517.24915A-100000@mona.gundaker.com>

On Fri, 11 Jul 1997, Sven Verdoolaege wrote:
> What version of gcc are you using ?

gcc 2.7.2  linux libc 5.3.12  slackware 3.1 base   kernel 2.0.30 unpatched

> Didn't you get this error when compiling perl itself ?

oddly enough, no.  The perl compile was clean.

> Did you compile it with the same compiler ?

  Yes, same compiler, box, libraries, and everything.


  I will try different versions of Linux to see if I can replicate the
problem.  This is perplexing.

--
Stuart Stock                                   stuart@gundaker.com